CHSH(1)

NOM
chsh - Changer le shell appelé à la connexion.

SYNOPSIS
chsh [ -s shell ] [ -l ] [ -u ] [ -v ] [ utilisateur ]

DESCRIPTION
chsh est invoqué pour changer le shell qui est appelé lors de la connexion de l'utilisateur. Si aucun shell n'est mentionné sur la ligne de commande, chsh va en réclamer un.

SHELLS VALIDES
chsh acceptera le nom complet (avec chemin d'accès) de tout fichier exécutable sur le système. Néanmoins, il affichera un message d'avertissement si le shell n'est pas mentionné dans le fichier /etc/shells.

OPTIONS

-l, --list-shells
    Afficher la liste des shells mentionnés dans /etc/shells puis quitter.

-s, --shell
    Indiquer le shell de connexion désiré.

-u, --help
    Afficher un message d'aide puis quitter.

-v, --version
    Afficher un numéro de version puis quitter.

VOIR AUSSI
login(1), passwd(5), shells(5)

AUTEURS
Salvatore Valente <svalente@mit.edu>

TRADUCTION
Christophe Blaess, 1997.